<DialogueContext.PU_SHAW_MG_MissionBriefs_Deliver_Smuggle_Hurston_IG_001_HurstonWasGoing __id="9276b67d-24b8-4ed2-95bb-6b4941943f32" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shaw.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHAW_MG_MissionBriefs_Deliver_Smuggle_Hurston_IG_001_HurstonWasGoing" speaker="d76be58d-5938-44c1-96f3-f9720e5fd771" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHAW_MG_MissionBriefs_Deliver_Smuggle_Hurston_IG_001_HurstonWasGoing" />
  <contents />
  <tags />
</DialogueContext.PU_SHAW_MG_MissionBriefs_Deliver_Smuggle_Hurston_IG_001_HurstonWasGoing>